<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="CCE_Message" xml:space="preserve">
    <value>需要CCE信息</value>
  </data>
  <data name="Login_Language" xml:space="preserve">
    <value>语言</value>
  </data>
  <data name="Login_Login" xml:space="preserve">
    <value>登录</value>
  </data>
  <data name="Login_Password" xml:space="preserve">
    <value>密码</value>
  </data>
  <data name="Login_PasswordRequired" xml:space="preserve">
    <value>请输入密码</value>
  </data>
  <data name="Login_PleaseLogin" xml:space="preserve">
    <value>3CX呼叫中心版本WallBoard登录</value>
  </data>
  <data name="Login_Queue" xml:space="preserve">
    <value>队列</value>
  </data>
  <data name="Login_QueueRequired" xml:space="preserve">
    <value>当前没有任何队列，3CX WallBoard无法使用。请先创建队列。</value>
  </data>
  <data name="Login_RememberMe" xml:space="preserve">
    <value>记住我</value>
  </data>
  <data name="Login_Title" xml:space="preserve">
    <value>登录WallBoard</value>
  </data>
  <data name="Login_Username" xml:space="preserve">
    <value>用户名</value>
  </data>
  <data name="Login_UsernameOrPasswordNotValid" xml:space="preserve">
    <value>用户名或密码错误</value>
  </data>
  <data name="Login_UsernameRequired" xml:space="preserve">
    <value>需要提供用户名</value>
  </data>
  <data name="Login_Welcome" xml:space="preserve">
    <value>欢迎</value>
  </data>
  <data name="Logout_Logout" xml:space="preserve">
    <value>登出</value>
  </data>
  <data name="Queue_AbandonRate" xml:space="preserve">
    <value>弃队比率</value>
  </data>
  <data name="Queue_Answered" xml:space="preserve">
    <value>已接来电</value>
  </data>
  <data name="Queue_AverageWaitingTime" xml:space="preserve">
    <value>平均等待时间</value>
  </data>
  <data name="Queue_AvTalkTime" xml:space="preserve">
    <value>平均通话时间</value>
  </data>
  <data name="Queue_CallsServicingNow" xml:space="preserve">
    <value>正在通话</value>
  </data>
  <data name="Queue_CallsWaiting" xml:space="preserve">
    <value>呼叫等待</value>
  </data>
  <data name="Queue_DroppedInWait" xml:space="preserve">
    <value>主叫方挂断电话</value>
  </data>
  <data name="Queue_LongestWaitTime" xml:space="preserve">
    <value>最长等待时间</value>
  </data>
  <data name="Queue_ReqCallBack" xml:space="preserve">
    <value>回拨电话</value>
  </data>
  <data name="Queue_Title" xml:space="preserve">
    <value>3CX WallBoard</value>
  </data>
  <data name="Queue_TotalCalls" xml:space="preserve">
    <value>所有通话</value>
  </data>
  <data name="Queue_TotalCallsReachedMaxTime" xml:space="preserve">
    <value>达到最长等待时间的通话</value>
  </data>
  <data name="Queue_TotalTalkTime" xml:space="preserve">
    <value>累计通话时长</value>
  </data>
  <data name="Queue_Unanswered" xml:space="preserve">
    <value>未接来电</value>
  </data>
  <data name="WallBoard_Title" xml:space="preserve">
    <value>WallBoard</value>
  </data>
  <data name="LoginInfo_Content" xml:space="preserve">
    <value> &lt;b&gt;1.&lt;/b&gt;需要拥有3CX管理控制台权限以登录3CX Wallboard&lt;/br&gt;&lt;b&gt;2.&lt;/b&gt;完美支持的浏览器：谷歌浏览器与火狐浏览器（最新版本）。IE有限支持。&lt;/br&gt;&lt;b&gt;3.&lt;/b&gt; 3CX Wallboard需要呼叫中心版本的许可证，需要更多信息，请点击</value>
  </data>
  <data name="LoginInfo_Here" xml:space="preserve">
    <value>这里</value>
  </data>
  <data name="Login_Language_Chinese" xml:space="preserve">
    <value>中国</value>
  </data>
  <data name="Login_Language_Czech" xml:space="preserve">
    <value>捷克</value>
  </data>
  <data name="Login_Language_Danish" xml:space="preserve">
    <value>丹麦</value>
  </data>
  <data name="Login_Language_English" xml:space="preserve">
    <value>英语</value>
  </data>
  <data name="Login_Language_French" xml:space="preserve">
    <value>法国</value>
  </data>
  <data name="Login_Language_German" xml:space="preserve">
    <value>德国</value>
  </data>
  <data name="Login_Language_Greek" xml:space="preserve">
    <value>希腊</value>
  </data>
  <data name="Login_Language_Italian" xml:space="preserve">
    <value>意大利</value>
  </data>
  <data name="Login_Language_Russian" xml:space="preserve">
    <value>俄罗斯</value>
  </data>
  <data name="Login_Language_Spanish" xml:space="preserve">
    <value>西班牙</value>
  </data>
  <data name="Queue_Time_Hours" xml:space="preserve">
    <value>时</value>
  </data>
  <data name="Queue_Time_Minutes" xml:space="preserve">
    <value>分</value>
  </data>
  <data name="Queue_Time_Seconds" xml:space="preserve">
    <value>秒</value>
  </data>
  <data name="WallBoard_Blog" xml:space="preserve">
    <value>http://www.3cx.com/blog/wallboard</value>
  </data>
  <data name="Queue_CallsInPoll" xml:space="preserve">
    <value>呼叫等待</value>
  </data>
</root>